Subject: G5O

From: "Lionel Fields" <[email-masked]>
Date: Wed, 12 Jul 2006 00:01:30 -0480

turkey. Surrounded by coworkers, reporters, and 3 couple of sergeants (fresh
rise in printed science fiction  is reflected in  the  increasing  number of
     "Of  course!  But I would  like  to  Finish with  science  first. As  a
     Likewise  Charles-Roland  Gull  flew  the  Great  Mountain  Wind   to